#5130

konic
Member

Well, clause 2 (Uninstall previous version) should be in Red and in a huge font.
I mean, here is the problem I run into during installation:
1. Had installed v. 6
2. Decided to try v.7(RC2) and installed it in different folder.
First problem – one cannot have both versions on the same machine (!?)
But v.7 installed without a problem and run OK.
3. Now I decided to “upgrade” to RC4.
Of course, I did not noticed that I had to uninstall RC2 and later was prompted to do it.
I could not do it because now I I’ve been asked about location of emed6004epx.msi (!)
which I removed long ago.
And now when I try to install that v.6 back I receive error from Windows Installer:
“The configuration data for this product is corrupt.”

OK. My point is, it will be good to have some kind of uninstall/cleanup utill
to cleanup registry from any EmEditor presence there.